body {
    background-image: url("img/background.jpeg");
    }

div.header {
    background-color: #ffffcc;

;
    margin-top: 20px;
    padding: 20px;
    border: solid 1px gray;
    outline: solid 1px gray;
    outline-offset:-9px;
}

.home {
    color: #333333;
    display: block;
    margin-right: 40px; 
}

.home:hover {
    color: #333333;
}

.mypage {
    text-decoration: underline;
    align-self: flex-end;
    padding-left: 20px;
}

.name {
    align-self: flex-end;
}

.logout {
    color: red;
    text-decoration: underline;
    align-self: flex-end;
    padding-left: 20px
}

div.body {
    background-color: #ffffcc
;
;
    margin-top: 20px;
    border: solid 1px gray;
    outline: solid 1px gray;
    outline-offset:-9px;
}

.report {
    color: red;
    text-decoration: underline;
}

.info {
    padding-bottom: 15px;
}
    
.title {
    background-color:bisque;
    color: blue;
    font-size: 15px;
    margin-right: 10px;
}

.bbstitle{
    color: gray;
    font-weight: bold;
    background-color:aquamarine;
    padding-left: 15px;
    padding-right: 15px;
}

.name {
    color: blue;
}

.text {
}

.detail {
    border: solid 1px;
    text-align: center;
    width: 170px;
    background-color: aliceblue;
}

